RubyGems Navigation menu

instagram_api 0.0.4

A wrapper for the Instagram API.

Versions:

  1. 0.0.4 - August 25, 2013 (123 KB)
  2. 0.0.3 - August 25, 2013 (123 KB)
  3. 0.0.2 - August 22, 2013 (60.5 KB)
  4. 0.0.1 - August 21, 2013 (6 KB)

Runtime Dependencies:

Authors:

  • Casey Scarborough

Owners:

F954e44444f6e47bb6dda5f9ebdccf5d

Sha 256 checksum:

fc164345384ffe33d7ca59ce23df134faf8d83432b229e56ffe6f5b9c1947e0e

Total downloads 2,947

For this version 913

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: